#include <Windows.h>
#include "PrimaFereastra.h"

MENIU MENU DISCARDABLE
BEGIN
	POPUP "&Caseta"
	BEGIN
		MENUITEM "&Start", IDM_START
		MENUITEM "&Arata", IDM_ARATA
		MENUITEM "Asc&unde", IDM_ASCUNDE
		MENUITEM "&Deschide Nemodal", IDM_DNEMOD
		MENUITEM "&Inchide Nemodal", IDM_INEMOD
	END
	POPUP "&Gata"
	BEGIN
		MENUITEM "&Iesire", IDM_IESE
	END
END


CASETAMODALA DIALOG DISCARDABLE 22, 17, 200, 140
STYLE  DS_MODALFRAME |WS_OVERLAPPED | WS_CAPTION | WS_SYSMENU |WS_VISIBLE
CAPTION "Caseta Modala/Nemodala"
FONT 10, "Times New Roman"
BEGIN
   CONTROL "OK", IDOK, "BUTTON", BS_DEFPUSHBUTTON | WS_CHILD | WS_VISIBLE | WS_GROUP | WS_TABSTOP, 140, 10, 50, 14
   CONTROL "Cancel", IDCANCEL, "BUTTON", BS_DEFPUSHBUTTON | WS_CHILD | WS_VISIBLE | WS_GROUP | WS_TABSTOP, 140, 30, 50, 14
   GROUPBOX "Butoane Radio", IDC_GRUPB, 10,10, 100, 50 
   RADIOBUTTON "Adevarat", IDC_RADIO1, 30, 25, 110,10, WS_GROUP | WS_TABSTOP
   RADIOBUTTON "Fals", IDC_RADIO2, 30, 40, 110,10, WS_TABSTOP
   CONTROL "Introduceti textul", -1, "STATIC", SS_LEFT | WS_CHILD | WS_VISIBLE | WS_GROUP, 15, 100, 80, 10
   EDITTEXT IDC_EDIT1, 90, 95,100,20
END
